CVE-2022-31468 (ox_app_suite)

CVE-2022-31468 (ox_app_suite)

OX App Suite through 8.2 allows XSS via an attachment or OX Drive content when a client uses the len or off parameter.Read More